;Material Purchase Configuration File
[MaterialPurchase]

; 指定默认商品采购的存放位置ID。

LocationID="1"

; 指定默认商品采购的采购员ID。

PurchasesPersonID="1"

; 指定默认商品采购的付款员ID。

PayeeID="1"

; 指定是否自动生成采购入库单或退货出库单。

StockOrder="true"

; 指定采购入库单或退货出库单是否自动审核。

StockOrderAudit="true"

; 指定是否自动生成商品采购付收款记账单。

MoneyAccount="false"

; 指定默认收支记账的现金账户。

CashID="0"

; 指定默认收支记账的银行账户。

BankID="0"

; 指定默认商品采购记账的收支类别ID。

Category1ID="0"

; 指定默认采购退货记账的收支类别ID。

Category2ID="0"

; 指定收支记账是否自动审核。

MoneyAccountAudit="false"

; 指定是否自动生成商品采购记账凭证。

Voucher="false"

; 指定默认记账凭证的库存现金科目ID。

Subject1001ID="0"

; 指定默认记账凭证的银行存款科目ID。

Subject1002ID="0"

; 指定默认记账凭证的应付账款科目ID。

Subject2202ID="0"

; 指定默认记账凭证的预付账款科目ID。

Subject1123ID="0"

; 指定默认记账凭证的主营业务成本科目ID。

Subject6401ID="0"

; 指定现记账凭证是否自动审核。

VoucherAudit="false"
